[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] QE Build 0.260



I had to rebuild Friday's QE build as it was not installable due to a missing
mod_wsgi build.  The new build is 0.260.

Pulp: 0.260
Grinder: 0.136
Gofer: 0.64
mod_wsgi: 3.3-2.pulp


--
-- James Slagle
--


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]